@font-face {
  font-family: SmallMemory;
  src: url(/wp-content/themes/giovanimpresa_2019/assets/fonts/SmallMemory.ttf);
}
@font-face {
  font-family: HelveticaNeue;
  src: url(/wp-content/themes/giovanimpresa_2019/assets/fonts/HelveticaNeue.ttf);
}
body
{
	background-color: #F8F9FA;
}
h1
{
	font-family: 'HelveticaNeue';
	color: #1F1E18;
	font-size: 35px;
	font-weight: bold;
}

h2
{
	font-family: 'HelveticaNeue';
	font-weight: bold;
	color: #1F1E18;
	font-size: 16px;
}

h3
{
	font-family: 'SmallMemory';
	color: #E6C15E;
	font-size: 20px;
}

.headerlogo img
{
	max-height: 100px;
	max-width: 100%;
}

.titoloheader
{
}

.filtro
{
	background-color: #FAE852;
}

p
{
	font-family: 'HelveticaNeue';	
	color: #1F1E18;
	font-size: 12px;
}

.dati h2
{
	color: #171E27;
	font-size: 2.3rem;
}

.dati h3
{
	font-family: 'CarnasBlack';
	color: #171E27;
	font-size: 1.4rem;
}

.dati p
{
	font-family: 'CarnasRegular';
	color: #6E757C;
	font-size: 1.4rem;
}

.dati article
{
	background-color: #FFFFFF;
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 5px;
	height: 100%;
}

.dati a
{
	color: #008256;
	font-family: 'CarnasBlack';
	font-size: 1rem;
}

.dati iframe 
{
	height: 100%;
	width: 100%;
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 5px;
}